General2.1-Text-to-Image
Method: POSTEndpoint: /volcv/v1
https://www.volcengine.com/docs/6791/1279296For details, see the official integration documentation
Request Parameters
Query Parameters
text
Action
string
Required
Example:
CVProcess
Version
string
Required
Example:
2022-08-31Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json
text
object
Example
{
}Example Request
Shell
bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code": 10000,
"data": {
"algorithm_base_resp": {
"status_code": 0,
"status_message": "Success"
},
"binary_data_base64": [],
"image_urls": [
"https://xxx"
],
"pe_result": "",
"predict_tags_result": "",
// provider-specific example normalized for English documentation
"request_id": "6c2b84486031b7dcb011a9d1c8ed29e3777f25ca08db1f3e5e4b754df4718ee9"
},
"message": "Success",
"request_id": "2024111114552269F2FA168B2B322E00E8",
"status": 10000,
"time_elapsed": "10.887140906s"
}